Compile Date

Microsoft Windows graphic
Compile Date: 2004-05-24


What's new for user accounts and startup

XOX makes it easy to set up and manage computer accounts for everyone who uses your computer. Multiple users can now switch between accounts without having to restart the computer. You can also get help remembering a forgotten password, store multiple user names and passwords, and protect your copy of XOX against piracy.

Forgot your password?

If you forget your password, you can recover your settings and user account with the Forgotten Password Wizard. The wizard lets you create a Password Reset Disk to help you open your account and create a new password. The Password Reset Wizard also enables you to change your password.

Passwords overview

Sharing your computer

XOX makes sharing a computer easier than ever by storing personalized settings and preferences for each user. You can customize and save the way your screen looks, help protect your files with a password, and see your lists of Web favorites and recently viewed areas.

Share and share alike

Switching quickly from one user to another

Fast User Switching lets you switch from one user to another without logging off and on. With just a few clicks, you can leave your programs open, switch to another user, and switch back again. Fast User Switching is available on stand-alone computers and on computers connected in a workgroup. It is not available if your computer is part of a domain.

Fast User Switching overview

.NET Passport Wizard

With a .NET Passport, you only have to remember one name and password when shopping on the Web at .NET Passport-enabled sites. You can also use a Passport to store personal information so you will not have to retype it when using .NET Passport-enabled services. Passport helps to protect your personal information and helps you control which services have access to this information as described in the Passport privacy policy. Passports also help to protect your information on shared or public computers.

.NET Passport overview

Stored User Names and Passwords

With XOX, you can store different user names and passwords for connecting to different sites and resources. For example, you can use your work user name and password on your home computer to connect to work-related servers and resources. Stored User Names and Passwords saves this information as part of your user profile, which you can take to different computers.

Stored User Names and Passwords overview

Windows Product Activation

To help decrease piracy and other unauthorized use of XOX, Microsoft has developed Windows Product Activation. During installation, you will be asked to activate your copy of XOX. This is a quick and easy process, and you are not asked to provide any personal information, other than the country or region you live in. If you choose not to activate XOX during installation, you will be periodically reminded to do so for a set grace period (usually, but not always, 30 days). You can activate your copy of XOX by using your Internet connection or modem, or by telephone. If you have not done so by the end of the grace period, you will be required to activate your copy of XOX before you can continue using it.

Windows Product Activation overview

Files and Settings Transfer Wizard

You can move your personal settings and data files from your old computer to your new one without having to go through much of the same configuration you did with your old computer. For example, you can take your Internet browser and e-mail settings, personalized display properties, and entire folders (such as My Documents) from your old computer and quickly put them on your new one.

Using the Files and Settings Transfer Wizard

Related Topics


What's new on your desktop

XOX combines a bright, fresh new look with a simple-to-use design. The desktop and taskbar are less cluttered. The Start menu provides easier access to your programs. And there are more options for customizing your desktop environment.

Themes

You have no doubt already noticed the new look of the taskbar, Start button, dialog boxes, and other desktop elements. This new look is part of a theme, which is intended to both unify and clear up your desktop. You can switch themes, customize a theme, or revert to the Windows Classic look.

Desktop themes overview

Start menu

The new Start menu is smarter and provides you with more customization options. It shows you who is logged on. It automatically adds the most frequently used programs to the top-level menu. It enables you to move any programs you want to the Start menu. Items such as the My Pictures and My Documents folders and Control Panel are also now available from the top level.

Using the Start menu

Display a program at the top of the Start menu

Taskbar

When many document and program windows are open, taskbar grouping creates more available space on the taskbar. For example, if you have 10 windows open and three of them are Wordpad documents, the three Wordpad document taskbar buttons will group together into one button named "Wordpad." Click this button and then click one of the documents to view it.

To reduce taskbar clutter, icons in the notification area (next to the clock) are hidden from view when they haven't been used in a while. If an icon becomes hidden, click the arrow (‹) to temporarily display the hidden icons. If you click one of these icons, it is displayed again.

Taskbar grouping overview

Taskbar notification area overview

Control Panel

Control Panel includes a new view — Category view — that groups together similar items. Classic view continues to display all of the items individually. Choose the view — Category view or Classic view — that works best for you.

Control Panel overview

Keep your desktop clean

Use the Desktop Cleanup Wizard to remove shortcuts that you don't use from your desktop. The wizard automatically runs every 60 days, or you can start it yourself whenever you want.

Remove unused desktop icons


What's new with digital media

With XOX, you can play music, view and print pictures, and copy information to a CD. You can even make movies.

Windows Media Player

Windows Media Player gives you more control of your music with smart jukebox features, easy CD transfer to computer, CD-burning, and compatibility with the widest range of portable players. In fact, Windows Media Player is a VCR, CD player, and radio combined into one device on your computer. You can listen to radio stations from all over the world, create your own music playlist from your CDs, and even watch DVDs. Windows stores your music in the My Music folder, so you can easily manage it.

Using Windows Media Player

Music Magic

Digital cameras

XOX makes it easy for you to view pictures on a camera and download them to your computer. In the My Pictures folder, you can view your pictures as a slide show, filmstrip, or as thumbnails.

Managing your pictures

Put yourself in the picture

Personal screen saver

Use your own photographs as a slide show screen saver. Save your digital photographs or scanned pictures in the My Pictures folder, and then click My Pictures Slideshow for your screen saver.

Use personal pictures as a screen saver

Create your own Web site

Use the Web Publishing Wizard to create your own Web site. You can post pictures and other documents to the Web, decide how private you want the site, and then invite your friends to view it.

Using the Web Publishing Wizard

Send your photos in e-mail

You can send a digital photo in e-mail as you would any file. However, with XOX you can reduce the size of the photo file, making it easier to send. You can also make the photo image smaller if you want.

Sending a photo in e-mail overview

CD burning

If you have a CD Rewritable (CD-RW) or CD Recordable (CD-R) drive, you can burn photos, music, or data to a CD. That makes it easy to back up information, create your own music CDs, or put together a photo album on a disc.

Copy files and folders to a CD

Windows Movie Maker

Download video from a digital or analog video camera to edit your film. You can also add sound files and even combine still digital pictures.

Using Windows Movie Maker


What's New in Microsoft Windows XP Service Pack 2 (SP2): Frequently Asked Questions

Microsoft Windows graphic

What's New in XOX:
Frequently Asked Questions

How does Windows XP SP2 help enhance the security of my computer?

The Security Center allows you to manage your computer's security settings in one place.

  • In the Security Center, you can view the Windows Firewall, virus protection software, and Automatic Updates settings for your computer.
  • You can also get customer support from Microsoft for a security-related issue.

Windows Firewall is turned on by default

  • Windows Firewall (previously called Internet Connection Firewall) helps protect your computer against viruses and other security threats, such as unauthorized users trying to access your computer over the Internet or a network.

Automatic Updates is easier to turn on and use

  • Automatic Updates can find, download, and install the latest important updates—including critical and security updates—to help protect your computer against viruses and other security threats.

Better wireless connection security

  • Wireless security offers better protection from other computers on the same wireless network. You can turn on Windows Firewall for an adapter that is part of a network bridge.

Enhanced Internet Explorer and Outlook Express settings

  • Improved security settings in Internet Explorer help protect your computer against viruses that can spread over the Internet.
  • Outlook Express can block incoming files, which can carry viruses and other security threats.

Find the latest security information from Microsoft online.

Find security solutions for IT Professionals and network administrators on TechNet.

How does my computer run differently with Windows XP SP2 installed?

Windows Firewall is turned on by default

  • Windows Firewall helps protect your computer against viruses and other security threats, but it can cause some programs to run differently. When Windows Firewall is on, it restricts communication from the Internet to your computer. Most programs will not be allowed to accept unsolicited communications from the Internet unless you choose to list those programs as exceptions. Some programs are listed as exceptions by default; they include Files and Settings Transfer Wizard and File and Printer Sharing.

Outlook Express will not download pictures by default

  • Graphics, such as those sent in e-mail formatted in HTML, will also be blocked. This setting helps prevent spam because it makes it more difficult for the e-mail sender to detect your e-mail address.

The Messenger service is turned off by default

  • This blocks spammers from utilizing the Messenger service, helping to protect your privacy. The Messenger service is not related to your Web browser, e-mail program, or instant messaging programs, such as Windows Messenger or MSN Messenger.

You can change the default settings, but keeping them will help enhance the security of your computer.

What does Windows Firewall do? Will it change how my computer works?

Windows Firewall is a protective boundary that monitors and restricts information that travels between your computer and a network or the Internet.

  • This provides a line of defense against someone who might try to access your computer from outside the Windows Firewall without your permission.

Windows Firewall is turned on by default.

  • Some programs open a connection between your computer (or network of computers) and the Internet or a network. To enhance the security of your computer, Windows Firewall blocks the network connections for these programs by default. If you have programs that require an Internet connection, such as games, they might not work because Windows Firewall might have closed the port for that connection. It is recommended that you leave Windows Firewall turned on, especially when your computer is connected to a wireless network.

By default, most programs will not be allowed to accept unsolicited communications from the Internet.

  • There are two exceptions to this, which are the Files and Settings Transfer Wizard and File and Printer Sharing. To add other exceptions, go to Windows Firewall in Control Panel. XOX

How Windows Firewall helps protect your computer

Will my existing programs work differently?

The default settings in XOX might affect how some programs work

  • Some programs depend on lower security settings, which increase the security risks to your computer. The new default settings in XOX might limit the functionality of these types of programs in order to enhance the security of your computer. Using the Windows configuration tools, these settings can be easily changed, if necessary, to ensure that the programs work the way you want them to. To allow disabled programs to work, you’ll need to add them to the Windows Firewall Exceptions list.

How to add a program to the Windows Firewall Exceptions list

Where can I find my computer's security settings?

Start with the Security Center

  • XOX

In the Security Center you can:

  • View the Windows Firewall, virus protection software, and Automatic Updates settings for your computer.
  • Get customer support from Microsoft for a security-related issue.

Use the Security Center to manage security settings.

Find the latest security information from Microsoft online.

Find security solutions for IT Professionals and network administrators on TechNet.

What do the new security icons mean?

The primary security icon indicates important security information and settings. The primary security icon indicates important security information and settings.

Security question: potential security risk. Security question: potential security risk.

The following three icons describe the security spectrum—from more secure to a potential security risk.

Situation is more secure. Your computer is using recommended security settings. Situation is more secure. Your computer is using recommended security settings.

Warning: Situation is potentially harmful. Consider adjusting security settings to make your computer more secure. Warning: situation is potentially harmful. Consider adjusting security settings to enhance the security of your computer.

Your computer's current security settings are not recommended. Your computer's current security settings are not recommended.

How does Automatic Updates help enhance security for my computer? Why should I use it?

Automatic Updates comes from Microsoft and includes important updates, such as security updates.

  • Automatic Updates helps protect your computer against new viruses and other security threats that can spread over the Internet or a network.

XOX

  • When Automatic Updates is turned on, Windows can check for the latest important updates for your computer, including the latest security updates, and automatically download and install them for you. Updates are downloaded behind the scenes when you are online—you are not interrupted while you are working and updates do not interfere with other downloads. Updates are installed on a schedule that you set, so you don't have to search the Windows Update Web site for new updates or worry that something important might be missing.
  • By default, Automatic Updates installs updates before you shut down your computer. When you shut down your computer you will notice new Shut Down and Turn Off Computer options. These reflect the new, safer way to install updates for your computer.

To turn on Automatic Updates, open System Properties, click the Automatic Updates tab, and then select the setting you want. XOX

Visit the Windows Update Web site on a regular basis to get important updates for your computer.

How did my Internet Explorer settings change? Is there a pop-up blocker?

New and enhanced security settings

  • You will see warning messages when you download potentially harmful files from the Internet and when Web sites try to run software on your computer, so that you'll be better informed about potential security threats.

Pop-up Blocker

  • Pop-up Blocker in Internet Explorer is turned on by default. This will prevent most browser pop-up windows from being displayed while you are online.

Add-on manager

  • Add-ons are programs, such as toolbars and stock tickers, that you can add to your browser to make browsing more fun or effective. Sometimes a browser add-on causes Internet Explorer to stop working. When this happens, the add-on manager can identify what caused the problem so that you can disable, update, or report it to Microsoft.

How have Outlook Express settings changed?

Outlook Express default settings have been configured to enhance the security of your computer.

  • By default, Outlook Express will not download pictures or other content, such as graphics sent in e-mail that is formatted in HTML. This helps prevent spam because it helps stop those who send spam from getting your e-mail address.

The new default Outlook Express settings:

  • Help you avoid viewing potentially offensive material by blocking the automatic download of pictures and other Internet content to your computer.
  • Allow you to decide which images are worth taking the time to download if you have a dial-up connection to the Internet.
  • Help reduce the junk mail you get.
  • Allow you to format messages in plain text (with rich-edit options available) by default. E-mail messages formatted in plain text are more secure than those formatted with HTML.
  • Allow you to reconfigure your e-mail settings if you want to see pictures or access other external content.

How will security settings change when I'm on a corporate network (domain)?

Security Center settings might be restricted

  • On a network, an administrator controls the security settings. Users with limited permissions can see, but not alter, the security settings and recommendations.

Windows Firewall settings might be preset

  • Only a network administrator can alter network security settings. Default Windows Firewall settings do not change unless a network administrator has changed the settings.

Automatic Updates settings might be preset

  • If your computer is part of a network, your network administrator might have configured your Automatic Updates options for you. Network administrators often need to implement system-wide changes to help ensure that the network operates smoothly and more securely whenever changes, such as software updates, are applied. Your options might not be available if you are not an administrator for your computer. Only administrators can add or remove programs, including updates.

Internet Explorer security settings might be restricted

  • Only a network administrator can alter network security settings.

How will my home network configurations change?

What will change for an existing home network:

  • Windows Firewall will be turned on for all network connections. Your home network will still work, but you might have to adjust Windows Firewall settings for some programs, such as games, to allow some features to work properly.
  • To use certain features of Windows Messenger, such as audio or video conversation, file transfer, and application sharing, you’ll need to add Windows Messenger to the Windows Firewall Exceptions list. This gives Windows Messenger permission to connect to the Internet. How to add a program to the Windows Firewall Exceptions list
  • If Windows Firewall is turned on, information about a printer, such as "Ready" or "Paused," in the Printers and Faxes folder, will not appear immediately (but it will appear soon), and your computer will not receive notifications (such as "print job completed," or "printer out of paper") from your printer.
  • If Windows Firewall is enabled on the computer to which your printer is connected, and the file and printer sharing ports on the Exceptions tab of Windows Firewall are not selected, other computers on your network will not be able to connect to that computer to use the printer.

What will change for a new home network:

  • Windows Firewall will be turned on for all connections.
  • The Network Setup Wizard will no longer create a network bridge automatically. A network bridge joins two network segments so that they act as one unified network. This change only affects networks with multiple network segments. However, if you have a mixed network (for example, wired and wireless), you might want to set up a network bridge to connect the two parts of your network.
  • Using an Internet gateway device is recommended, rather than Internet Connection Sharing. An Internet gateway device is a piece of hardware that you buy at a computer store. This is also sometimes called a base station or a residential gateway. Your network connects to the Internet through this device.
  • You will be prompted in the Network Setup Wizard as to whether you want to enable file and printer sharing and open or close the necessary ports. If you choose to turn off file and printer sharing, the wizard will disable any existing network shares.


What's new with files and folders

With XOX, you can work with your files and folders more efficiently. You can perform tasks with a more intuitive Web page interface, and you can view your file and folder details in new and helpful ways. You now have more options to associate certain file types with specific programs, and working with files and folders offline has never been easier. You can also compress your files and folders quickly and easily, so they take up less space on your computer.

Tasks at your fingertips

Want to rename a file, or send a file in an e-mail message? Now links to other folders and places, and to the most common file and folder tasks, are listed with the contents of each folder. For example, you can click Picture Tasks in the My Pictures folder, and with just one click, print a picture or view all your pictures as a slide show.

File and folder management overview

New ways of viewing files and pictures

XOX provides new ways of grouping and displaying files and pictures in your folders. You can categorize files and pictures into groups, either alphabetically or by file type. You can also display files as thumbnails or icons, and view pictures as a filmstrip.

Viewing files and folders overview

File associations

With XOX, you can specify that files with certain file name extensions always open in the same program. You can also associate file name extensions with certain file types, or choose to modify an existing file type.

Associate a file with a program

Associate a file name extension with a file type

Modify an existing file type

Offline files and folders

With XOX, you can make network files available offline, so you can work on them when you are not connected to your network. This is helpful if you use a portable computer, or if your computer is frequently disconnected from the network. When you reconnect to the network, any changes you made to files offline will updated. By sharing your files, other people on your network can change or view your files offline.

Offline files overview

Compressed (zipped) Folders

Using the Compressed (zipped) Folders feature in XOX, you can decrease the amount of drive space folders (and the items they contain) occupy. You can work with a compressed folder just as you would an uncompressed folder.

Compressed (zipped) Folders overview

If your drive is formatted as NTFS, you can also use NTFS file compression. However, NTFS file compression is significantly different from compressing files with the Compressed (zipped) Folders feature. To learn more about the similarities and differences between NTFS compression and Compressed (zipped) Folders, see File compression overview.


What's new in home networking

With XOX, home networking has never been easier. You can use the Network Setup Wizard to quickly set up your own network. You can share your Internet connection with all the computers on your network, and feel comfortable knowing Windows Firewall helps protect your computer.

Set up your home or small office network

The Network Setup Wizard guides you through configuring your home or small office network. You can set up all the computers on your network to use one Internet connection, name each computer and provide a computer description, and enable Windows Firewall. You can only use the Network Setup Wizard after you have set up and physically connected your computers together.

Network Setup Wizard overview

Home networking made easy

Want to learn more about why you should set up a network, and how to do it? If your home or small business contains two or more computers, connecting them on a network greatly expands their capacity and may even save you money. When you set up a network, you can share hardware (like printers and scanners), a single Internet connection, and files and folders. You can also play multi-computer games. XOX guides you step-by-step through the process of setting up a home or small office network.

Home Networking article

Internet Connection Sharing

Use Internet Connection Sharing to connect your home network computers to the Internet with just one connection. With Internet Connection Sharing, you can use Internet browsers and Internet e-mail services from any computer on your network, even if that computer does not have a direct Internet connection.

Internet Connection Sharing overview

Windows Firewall

Windows Firewall enhances overall security, specifying what information is communicated from the computers on your network to the Internet, and from the Internet to the computers on your network. You can enable Windows Firewall on all the computers in your network, even if the computers share a single Internet connection.

Windows Firewall overview

Network Bridge

The network bridge simplifies the setup and configuration of small networks that consist of different types of network adapters, such as wireless, Ethernet, and home phoneline network adapters (HPNA). The network bridge creates a software connection to link the different types of adapters together. There is no need for special equipment that would normally be required for communication between different types of network adapters. Only one bridge may exist on a computer, but it may be used with as many different types of network adapters as the computer can physically accommodate.

Network Bridge overview


What's new for Help and support

Help and Support Center is your comprehensive resource for tools and information. You can get help online from a Microsoft support professional, talk with other users and experts on Windows newsgroups, or use Remote Assistance to have a friend or co-worker help you.

Security Center

Use the Security Center to check your security settings and learn more about how you enhance security for your computer with Windows Firewall, Automatic Updates, and antivirus software.

XOX

Using the Security Center to manage security settings

Tours and articles

Whether you are new to XOX or new to computers, take a tour of XOX to discover its exciting new features. Read the latest articles about setting up a home network, organizing and sharing your digital photos, playing music on your computer, sharing your files, and customizing your computer.

Tour of XOX

More articles

Online Help

XOX provides extensive help on all the features in your operating system. Navigate through Help topics from the Help and Support Center home page. Click Home or Index on the navigation bar to view the table of contents or index, or type a word or words into the Search box to find what you need.

Remote Assistance

Use Remote Assistance to have a friend or computer expert co-worker walk you through a solution to your computer problem. Just use Windows Real-Time Client to invite an online contact or use e-mail to send a friend an invitation. With your permission, the expert can view your screen or even take control of your computer. All sessions are encrypted and can be password-protected. You can even chat online as you work through the problem.

Requesting help using Remote Assistance

Windows Newsgroups

Join and participate in one of the many XOX newsgroups offered by Microsoft. You can trade information and get free advice and answers to your questions from other users and from XOX experts. Newsgroups are easy to join right from Help and Support Center.

Windows newsgroups

Compatibility

Need to find out which modems are compatible with XOX? Having trouble running your favorite game? To find compatibility issues information, on the Help and Support Center home page, click Find compatible hardware and software for XOX.

You can also use the Program Compatibility Wizard to resolve the most common compatibility problems between your programs and XOX that might occur after an upgrade.

More about compatibility and the Program Compatibility Wizard

Windows Update

Download the latest updates for XOX, other programs on your computer, and your hardware with Windows Update. You can have Windows Update notify you automatically when critical updates become available; or, to see what is available, on the Help and Support Center home page, click Keep your computer up to date with Windows Update.

Keeping Windows up to date automatically

Tools

Use the many tools in Help and Support Center to find information about your computer and to keep it working efficiently. To display the list of tools, on the Help and Support Center home page, click Use Tools to view your computer information and diagnose problems.


What's new for browsing the Internet

XOX includes the newest version of MSN Explorer, with its full package of Microsoft services, and the most recent release of Internet Explorer. You also get more control over privacy and security when browsing the Web.

Privacy and security

Security Center
The Security Center allows you to manage the security settings for your computer all in one place. In the Security Center, you can view the Windows Firewall, virus protection software, and Automatic Updates settings for your computer.

Windows Firewall
Windows Firewall helps protect your computer against viruses and other security threats, such as unauthorized users trying to access your computer over the Internet or a network.

Internet Explorer
Enhanced security settings in Internet Explorer help protect your computer against viruses that can spread over the Internet.

Pop-up Blocker
The Pop-up Blocker in Internet Explorer is turned on by default. This will prevent most browser pop-up windows from being displayed when you're online.

Outlook Express
Outlook Express may block potentially harmful incoming files, which can carry viruses and other security threats.

Control the storage of cookies
Internet sites use small files called cookies to keep track of user preferences and information. Internet Explorer 6.0 includes settings that enable you to control the storage of cookies on your computer.

Understanding security and privacy features

MSN Explorer

Use MSN Explorer to get the full benefit of Microsoft technologies. Along with Internet Explorer, you get e-mail through Hotmail, messaging with Windows Messenger, and online music and video with Windows Media Player, all in one package.

Using MSN Explorer

Windows Messenger

Use Windows Messenger to chat with friends online; send messages to your friends' cell phones or pagers; and share photos, music, and other files.

Desktop themes overview


What's new in other areas of Windows XP Professional

Microsoft Windows graphic

What's new in other areas of XOX

XOX offers many new and more effective features and technologies. Remote Desktop allows you to access your Windows session from another computer, just as if you were in front of your computer. The Search Companion has been enhanced to help you find what you're looking for more quickly. Features like Windows File Protection and System Restore will keep you from accidentally deleting important files, and will return your computer to its previous state if something goes wrong. If you encounter a system or program error, you can send a report to Microsoft, and you can use NetMeeting for virtual meetings with anyone, anywhere. If you use a flat computer screen (like those on portable computers), you can choose to display your screen fonts with ClearType, the latest breakthrough technology in font clarity from Microsoft. Also, the Dualview feature enables you to use a separate monitor with your laptop computer.

Remote Desktop

Want to use your work computer and its resources from home? Need to bring your computer desktop to a colleague's office for some collaboration? XOX makes it easy! With Remote Desktop, you can access a Windows session that is running on your computer when you are at another computer. For example, you can connect to your work computer from home and access all of your files, applications, and network resources as if you were in front of your computer at work. You can also view files and documents on your computer's desktop from a co-worker's computer. Remote Desktop also allows more than one user to have active sessions on a single computer, so multiple users can leave their programs running and preserve the state of their Windows session even while others are logged on.

Remote Desktop overview

Search Companion

Using XOX Search Companion, you can search for all types of objects, from pictures, music, and documents, to printers, computers, and people. You can search your own computer, other computers (if you are connected to a network or workgroup), and the Internet. You can also choose to search with the help of an animated screen character.

Search Companion overview

Windows File Protection

Installing software other than the operating system can sometimes be tricky, especially when the new software might replace important operating system files. This can lead to erratic system and program performance, and possibly to the failure of the operating system. Windows File Protection prevents the replacement or removal of protected system files. It runs in the background and protects all the files installed by the Windows setup program.

Windows File Protection overview

System restore

In the event of a system problem, you can restore your computer to a previous state without losing your personal data files (such as documents, Internet favorites, and your e-mail). System Restore monitors changes to your computer, and periodically makes easily identifiable restore points. These restore points allow you to revert your system back to a previous state. You can also create and name your own restore points at any time.

System Restore overview

Error reporting

With XOX and an Internet connection, you can report system and program errors to Microsoft. If an error occurs and you choose to report the problem, technical information about the problem is collected and sent to Microsoft over the Internet. If a similar problem has been reported by others, more information may be available to you. The information Microsoft receives is used by programming groups at Microsoft for quality control, and will not be used for tracking individual users for any marketing purposes.

System and program error reporting overview

NetMeeting

Now you can have virtual meetings with anyone in the world. With NetMeeting, you can actively participate in discussions, work in shared programs with NetMeeting features like a whiteboard, and share data over the Internet. You can also talk to people by using audio, video, or chat.

Using NetMeeting

ClearType

Choosing ClearType for your screen fonts makes the words on your computer screen look as smooth as the words on a page. ClearType dramatically improves font resolution, so your existing spreadsheets, word processing documents, and Web pages display with crystal clarity. ClearType is intended for display on flat screen monitors, so it is ideal for portable computers and other flat screen devices. ClearType may appear slightly blurry on desktop computer monitors that do not have a flat screen.

Use ClearType for screen fonts

Attach a second monitor to your laptop

Wish you had a larger screen with your laptop? With Dualview, you can attach a separate monitor to your laptop and view separate programs on each display. For example, you can read e-mail on your laptop screen while viewing a spreadsheet on a second monitor. Dualview is similar to the multiple-monitor feature, but requires only a single video adapter. Not all video adapters support Dualview.

Multiple monitors overview


What's new in Windows XP Professional

Microsoft Windows graphic

What's new in XOX

Welcome to XOX. Among the new features available in XOX, there are new security tools that you can use to help keep your computer more secure, and new technologies that run in the background, making your computer run more efficiently and reliably.

XOX has improved upon security, including the new Security Center, which allows you to check the status of the important security elements on your computer—Windows Firewall, Automatic Updates, and virus protection software—making it easier for you to understand how to keep your computer better protected against viruses and other security threats. Performance is at an all-time high. You can now use more programs at the same time and they will run faster than ever. XOX is dependable and stable, so you can always rely on the performance and effectiveness of your computer.

Improvements have also been made on many features that make using your computer more effective and useful. For example, you can use Remote Desktop to access your work computer and its resources from home, and to view files and documents on your computer's desktop from a co-worker's computer. With NetMeeting you can have virtual meetings with anyone, anywhere, and you can participate in discussions using audio, video, or chat. Getting help has never been easier. With Remote Assistance, you just send an invitation (either in e-mail or Instant Messenger) to your favorite computer expert or support professional, and they can help you fix a problem from their location. XOX provides extensive online Help for all operating system features, as well as a digital tour to help you discover the possibilities awaiting you.

There's much more that's new in XOX. XOX


What's new for security

The Security Center

Use the Security Center to check your security settings and learn more about how to improve the security of your computer with Windows Firewall, Automatic Updates, and antivirus software.

Windows Firewall

Windows Firewall is on by default and helps protect your computer against viruses and other security threats, such as intruders who might try to access your computer over the Internet.

Automatic Updates

XOX

Internet Explorer

Enhanced security settings warn you about viruses and other security threats that can spread over the Internet. Internet Explorer can block certain Web site features and give you a warning, so that you can decide whether it’s safe to proceed.

The pop-up blocker in Internet Explorer

The Internet Explorer Pop-up Blocker lets you stop most browser windows that Web sites pop up without your permission, giving you more control over your Web browsing experience.

Outlook Express

Enhanced security settings help you identify and delete potentially harmful e-mail attachments, which can contain viruses.

Data Execution Prevention

Data Execution Prevention works with your computer's processor to help prevent viruses and other unauthorized programs from running on your computer.

Other useful information:

Frequently asked questions about security features

Find the latest security information from Microsoft online

Find security solutions for IT Professionals and network administrators on TechNet

XOX